Subject: [nwcrg] Fwd: New Version Notification for draft-roca-nwcrg-fecframev2-problem-position-01.txt

From: Vincent Roca <[email-masked]>
Date: Mon, 29 Jun 2015 10:09:24 +0200

Hello everybody,

I have updated this I-D based on discussions and comments we had on the list in April (thanks again, Morten).
I’ll also be happy to discuss it at IETF93 meeting, so chairs, please add a slot for me in the agenda. Thanks!

Cheers,

  Vincent

> De: [email-masked]
> Objet: New Version Notification for draft-roca-nwcrg-fecframev2-problem-position-01.txt
> Date: 29 juin 2015 10:02:21 UTC+2
> À: "Vincent Roca" <[email-masked]>, "Vincent Roca" <[email-masked]>
> 
> 
> A new version of I-D, draft-roca-nwcrg-fecframev2-problem-position-01.txt
> has been successfully submitted by Vincent Roca and posted to the
> IETF repository.
> 
> Name:		draft-roca-nwcrg-fecframev2-problem-position
> Revision:	01
> Title:		FECFRAMEv2: Adding Sliding Encoding Window Capabilities to the FEC Framework: Problem Position
> Document date:	2015-06-29
> Group:		Individual Submission
> Pages:		18
> URL:            https://www.ietf.org/internet-drafts/draft-roca-nwcrg-fecframev2-problem-position-01.txt
> Status:         https://datatracker.ietf.org/doc/draft-roca-nwcrg-fecframev2-problem-position/
> Htmlized:       https://tools.ietf.org/html/draft-roca-nwcrg-fecframev2-problem-position-01
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-roca-nwcrg-fecframev2-problem-position-01
> 
> Abstract:
>   The Forward Error Correction (FEC) Framework (or FECFRAME) (RFC 6363)
>   has been defined by the FECFRAME IETF WG to enable the use of FEC
>   Encoding with real-time flows in a flexible manner.  The original
>   FECFRAME specification only considers the use of block FEC codes,
>   wherein the input flow(s) is(are) segmented into a sequence of blocks
>   and FEC encoding performed independently on a per-block basis.  This
>   document discusses an extension of FECFRAME in order to enable a
>   sliding (potentially elastic) window encoding of the input flow(s),
>   using convolutional FEC codes for the erasure channel, as an
>   alternative to block FEC codes.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat